/*	Styles for IUGM page

	v1.00.00
	
	1.00.00	:	Initial version
	
*/


/* Styles for all screen sizes */

	#h_interactive_sessions{
	}
	
	#h_interactive_sessions th{
		background-color: transparent;
	}
	#h_interactive_sessions th h3{
		padding: 0;
		background-color: transparent;
		color: #ff3f4f;
		font-size: 1.4em;
		font-weight: normal;
	}
	#h_interactive_sessions h4{
		font-size: 1.4em;
	}
	
	p.h_duration, .h_dark .h_link_panel p.h_duration{
		color: #7f7f7f;
	}
	
	.h_coffee p{
		color: #cf0017;
		font-size: 1.2em;
		font-weight: normal;
		text-align: center;
	}

